<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Ihr Konto');
define('NAVBAR_TITLE_2', 'Ihre persönliche Daten ändern');
define('HEADING_TITLE', 'Ihre persönliche Daten ändern');
define('MY_ACCOUNT_TITLE', 'Ihr Konto');
define('SUCCESS_ACCOUNT_UPDATED', 'Ihre Daten wurden erfolgreich aktualisiert!');
?>